
Redmine - Defect #20386

Subproject's not listed under project anymore

2015-07-21 18:07 - Ron Hof

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.4

Description

First I like to know if this is the right place to ask my question:

We are user of Redmine on hostedredmine.com/ and we have problems with the structure of the projects.

We have defined four subprojects under one general project. This worked well and we could see all issues of all subproject on the

general project page.  Since last week the structure is changed and all projects are now subprojects of another, for me not familiar,

project "Empresa de Consultoria"?

Does anyone know how to solve this?

Thanks in advance.

ROn

History

#1 - 2015-07-21 18:11 - Ron Hof

- Status changed from New to Resolved

I have found the correct forum of hostedredmine self. Thanks anyway :)

#2 - 2015-08-02 09:04 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

